Please upgrade here. These earlier versions are no longer being updated and have security issues.

YESSSSS

This discussion is related to the Hellban addon.
MarkMark Vanilla Staff
edited December 2010 in Vanilla 2.0 - 2.8

I've been hoping one of you would tackle this :)
Sign In or Register to comment.